Loading...
Searching...
No Matches
Dune::cpgrid::PartitionIteratorRule< OverlapFront_Partition > Struct Reference
Inheritance diagram for Dune::cpgrid::PartitionIteratorRule< OverlapFront_Partition >:

## Public Types

enum |
Public Types inherited from Dune::cpgrid::PartitionIteratorRule< All_Partition >
enum | { fullSet =true , emptySet =false }
enum |

## Public Member Functions

bool | isInvalid (const Entity< codim > &)
Public Member Functions inherited from Dune::cpgrid::PartitionIteratorRule< All_Partition >
template<int codim>
bool | isInvalid (const Entity< codim > &)

The documentation for this struct was generated from the following file:

- opm/grid/cpgrid/PartitionIteratorRule.hpp